Subject: FW: [PWE3] Slides from Adrian's talk at the MPLS WG meeting

From: "Nobo Akiya (nobo)" <[email-masked]>
Date: Tue, 25 Mar 2014 13:00:37 +0000

In case you didn't get a chance to attend/read ... great set of slides.

-Nobo

> -----Original Message-----
> From: pwe3 [mailto:[email-masked]] On Behalf Of Andrew G. Malis
> Sent: Monday, March 24, 2014 4:56 PM
> To: [email-masked]
> Subject: [PWE3] Slides from Adrian's talk at the MPLS WG meeting
> 
> PWE3ers,
> 
> Adrian gave a talk at the MPLS WG meeting on how to write quality drafts
> and make the path to an RFC go much easier. While a bit of it is centric to
> the MPLS WG, much also pertains to work in our WG as well. You should
> read his slides, especially if you didn't get a chance to see his talk in the
> MPLS WG.
> 
> http://www.ietf.org/proceedings/89/slides/slides-89-mpls-15.pptx
> 
> Cheers,
> Andy
> 
> _______________________________________________
> pwe3 mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/pwe3